package com.gic.haoban.manage.web.vo.open;

import com.gic.haoban.task.manage.api.dto.open.OpenQwAddTaskDataDTO;

import java.io.Serializable;
import java.util.List;

public class OpenAddDataVO implements Serializable {

    /**
     * 申请数
     */
    private int applyNum ;
    /**
     * 添加成功数
     */
    private int addNum ;
    private List<OpenQwAddTaskDataDTO> list ;

    public int getApplyNum() {
        return applyNum;
    }

    public void setApplyNum(int applyNum) {
        this.applyNum = applyNum;
    }

    public int getAddNum() {
        return addNum;
    }

    public void setAddNum(int addNum) {
        this.addNum = addNum;
    }

    public List<OpenQwAddTaskDataDTO> getList() {
        return list;
    }

    public void setList(List<OpenQwAddTaskDataDTO> list) {
        this.list = list;
    }
}
